.error404 .search-form,
.search .search-form {
    max-width: 294px;
    position: relative;
}
.error404 .search-form label,
.search .search-form label {
    width: 100%;
}
.error404 .search-form .search-field,
.search .search-form .search-field {
    border: 1px solid #666;
    border-radius: 3px;
    padding: .5rem 1rem;
    transition: all .3s;
    width: 100%;
    padding-inline-start: 2.5rem;
    font-size: 1rem;
    line-height: 1.5;
}
.error404 .search-form .search-submit,
.search .search-form .search-submit {
    border: unset;
    color: unset;
    inset-inline-start: -0.25rem;
    position: absolute;
    top: 0.1rem;

    background-color: transparent;
    border-radius: 3px;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    padding: .5rem 1rem;
    text-align: center;
    transition: all .3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.error404 .search-form .search-submit:focus,
.error404 .search-form .search-submit:hover,
.search .search-form .search-submit:focus,
.search .search-form .search-submit:hover {
    background-color: unset;
    color: unset;
}
.ehp-pagination .nav-links {
    display: flex;
}
.ehp-pagination .page-numbers {
    align-items: center;
    display: inline-flex;
    height: 40px;
    justify-content: center;
    min-width: 40px;
    text-decoration: none;
}
.ehp-pagination .page-numbers.current {
    background: #336;
    border-radius: 4px;
    color: #fff;
}
.ehp-pagination .page-numbers .meta-nav {
    align-items: center;
    display: inline-flex;
}
.search .site-main {
    display: flex;
    gap: 60px;
    padding: 60px;
}
.search .entry-title {
    font-size: 2rem;
    margin-top: 0;
    padding: 0;
}
.search .entry-title span {
    font-weight: 700;
}
.search .page-content {
    display: flex;
    flex: 1 0 0;
    flex-direction: column;
    gap: 60px;
}
.search .posts-container {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.search .posts-container .post {
    border-bottom: 1px solid #ccc;
}
.search.search-no-results .page-content {
    gap: 32px;
}
@media (max-width: 992px) {
    .search .site-main {
        flex-direction: column;
    }
}